Overview | Package | Class | Tree | Deprecated | Index | Help
| Openfire 3.9.3 Javadoc
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jivesoftware.openfire
Interface ConnectionCloseListener

    public interface ConnectionCloseListener

Implement and register with a connection to receive notification of the connection closing.

Author:
  Iain Shigeoka

Method Summary
`void` | `onConnectionClose(Object handback)` Called when a connection is closed.

Method Detail

### onConnectionClose

    void onConnectionClose(Object handback)

  Called when a connection is closed.

  Parameters:
    `handback` - The handback object associated with the connection listener during Connection.registerCloseListener()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Openfire 3.9.3 Javadoc
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003-2008 Jive Software.